uuid: f4222655-aae4-41f9-810f-f781214d7a01
langcode: en
status: true
dependencies:
  module:
    - islandora
_core:
  default_config_hash: HjiTc2ZkmIhVhgwumrKhS2Xg1Vna11PvwP8RbOLYa80
label: 'Image Model - Mirador'
name: image_model_mirador
group: Display
description: 'parent of pages'
requireAllConditions: false
disabled: false
conditions:
  node_has_term:
    id: node_has_term
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    uri: 'http://purl.org/coar/resource_type/c_c513,http://purl.org/dc/dcmitype/StillImage'
    logic: and
reactions:
  view_mode_alter:
    id: view_mode_alter
    saved: false
    mode: node.mirador
weight: -8
